<?php
global $cfg_Cs;
$cfg_Cs=array();
$cfg_Cs[1]=array(0,7,1,'zfjC57XnytM=');
$cfg_Cs[2]=array(0,1,1,'TkJBytPGtQ==');
$cfg_Cs[3]=array(0,1,1,'1+PH8srTxrU=');
$cfg_Cs[4]=array(0,1,1,'zOXT/crTxrU=');
$cfg_Cs[5]=array(2,1,1,'TkJByq680cfy');
$cfg_Cs[6]=array(0,1,1,'tefK09DFusU=');
?>